<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.EncryptionPassword Property
DatabaseConfig Class See Also Send Feedback

The password used to perform encryption and decryption.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public string EncryptionPassword { get; }

Visual Basic (Declaration)

    Public ReadOnly Property EncryptionPassword As String

Visual C++

    public:
    property String^ EncryptionPassword {
    	String^ get ();
    }

# See Also

DatabaseConfig Class
BerkeleyDB Namespace